<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<!-- Basic -->
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">

<!-- Mobile Metas -->
<meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">

<!-- Site Metas -->
<title>CleanPhotography - Photography </title>
<meta name="keywords" content="">
<meta name="description" content="">
<meta name="author" content="">

<!-- Site Icons -->
<link rel="shortcut icon" href="../static/images/favicon.ico" type="image/x-icon" th:href="@{../static/images/favicon.ico}">
<link rel="apple-touch-icon" href="../static/images/apple-touch-icon.png" th:href="@{../static/images/apple-touch-icon.png}">

<!-- Bootstrap CSS -->
<link rel="stylesheet" href="../static/bootstrap.min.css" th:href="@{/bootstrap.min.css}">
<!-- Site CSS -->
<link rel="stylesheet" href="../static/style.css" th:href="@{/style.css}">
<!-- Responsive CSS -->
<link rel="stylesheet" href="../static/responsive.css" th:href="@{/responsive.css}">
<!-- Custom CSS -->
<link rel="stylesheet" href="../static/custom.css" th:href="@{/custom.css}">
    <link rel="stylesheet" href="../static/demo.css" th:href="@{/demo.css}">


</head>
<body id="page-top" class="politics_version">

<nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
    <div class="container-fluid">
        <a class="navbar-brand js-scroll-trigger" href="#page-top" th:href="@{/}">
            <img class="img-fluid" src="../static/images/logo.png" alt="Icon" th:src="@{//res.cloudinary.com/dqiiomdth/image/upload/v1649410283/logo_v5c1qs.png}"/>
        </a>

        <div class="button-group filter-button-group">
            <a href="/auth/login">
                <button data-filter=".photo_b">Log in</button>
            </a>
            <a href="/auth/register">
                <button data-filter=".photo_a" onclick=""> Register</button>
            </a>
        </div>
    </div>
</nav>

<section id="home" class="main-banner parallaxie" style="background: url('https://images.unsplash.com/photo-1543039717-b4d407223b4c?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1802&q=80');
    background-size: cover;" >
    <div class="heading">
        <h1 th:text="#{home.welcome}">Welcome to CLEAN PHOTOGRAPHY</h1>
        <p>"“When I have a camera in my hand, I know no fear.”
            — Alfred Eisenstaedt</p>
        <span> Are you looking for a place to share your moments? You have found it! </span>
        <div class="gallery-menu text-center row">
            <div class="col-md-12">
            </div>
        </div>
    </div>
</section>

<div id="gallery" class="section lb">
    <br>
    <div class="container">
        <div class="section-title text-center">
            <h3 th:text="#{latest.contests}">Latest Contests</h3>
            <p th:text="#{for.more.contests}">For more contests you need to register</p>
        </div><!-- end title -->
    </div>
</div>

<div class="row row-custom">
    <div class="column" th:each="contest : ${contests}">
        <div class="card">
            <div class="photo-container">
                <img src="../static/uploads/banner-01.jpg" alt="Mike" style="width:100%"
                     th:src="${contest.getCoverPhoto()}">
            </div>
            <br>
            <div class="container">
                <h2 th:text="${contest.getTitle()}">Jane Doe</h2>
                <p class="title" > <span th:text="#{phase.one}"></span>
                    <span th:text="${#dates.format(contest.getPhaseOneStart, 'dd-MMM-yyyy')}">Start</span>
                    <span> / </span>
                    <span th:text="${#dates.format(contest.getPhaseOneEnd, 'dd-MMM-yyyy')}" >End</span></p>
                <p class="title" > <span th:text="#{phase.two}"></span>
                    <span th:text="${#dates.format(contest.getPhaseTwoStart, 'dd-MMM-yyyy')}">Start</span>
                    <span> / </span>
                    <span th:text="${#dates.format(contest.getPhaseTwoEnd, 'dd-MMM-yyyy')}">End</span></p>
                <p class="title" th:utext="#{number.participants (${contest.getPhotos().size()})}" >Number of participant:</p>
            </div>
        </div>
    </div>
</div>

<div th:replace="/fragments/description.html :: description"></div>


<footer th:replace="/fragments/footer.html :: footer"></footer>


<a href="#" id="scroll-to-top" class="dmtop global-radius"><i class="fa fa-camera" aria-hidden="true"></i></a>



</body>
</html>